h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
}
.back-control-header{
    width: 100%;
}
.o_control_panel {
    border-bottom: 0;
    box-shadow: 0 1px 2px #ddd;
    background-color: #fff;
    position: sticky;
    width: 100%;
    right: 0;
    top: 0;
    margin-top: 0;
    min-height: auto;
    padding: 0 30px;
}
.o_control_panel > .breadcrumb {
    padding: 0 0;
    list-style: none;
    background-color: #f9f9f9;
    border-radius: 4px;
    width: 50%;
    margin: 0px;
    font-size: 18px;
}
.o_control_panel .o_list_buttons .btn{
    margin-right: 10px;
}
.o_control_panel > .menu-pagination {
    margin-bottom: 5px;
    min-height: auto;
}
.o_control_panel > .menu-pagination .o_cp_buttons {
    margin-top: 5px;
}
.o_control_panel > .o_cp_searchview {
    width: 50%;
    min-height: 30px;
}
.o_control_panel > .o_cp_left {
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 50%;
    margin-top: 5px;
}
.o_control_panel > .o_cp_right {
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    width: 50%;
    margin-top: 5px;
}
.o_control_panel .breadcrumb  {
    margin-bottom: 5px;
}
.o_control_panel > .breadcrumb > li {
    display: inline-block;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
}
.breadcrumb > .active {
    color: #777777;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 5px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 2px;
}
.o_control_panel > .o_cp_left > .o_cp_sidebar {
    padding-right: 10px;
}
.back-control-header .dashboard-title {
    color: #777777;
    font-size: 15px;
    margin-top: 8px;
    margin-bottom: 5px;
}
.back-control-header .dashboard-title span.badge{
    background: transparent;
    font-weight: normal;
    border: 1px solid #777777;
    text-shadow: none;
    color: #777777;
    display: inline-block;
    margin-left: 14px;
    border-radius: 50%;
}
.back-office .table-bordered >thead > tr > th{
    text-align: left;
    font-weight: normal;
    vertical-align: top;
    border-bottom: solid 1px #a0d0eb;
    padding: 8px;
    line-height: 1.42857;
    background: #f7f7f8;
}
.action-btn .btn.dropdown-toggle{
    /*background-color: #FCFDFE;*/
    border-left: 1px solid #ddd;
}
.table-bordered>tbody>tr:hover {
    background-color: #f4f8fb;
}
.action-dropdown .action-btn{
    float: right;
}
.action-btn .btn-group {
    min-width: 100px;
}
.action-btn .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    padding: 6px 8px;
    font-size: 12px;
    line-height: 1.42857;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 30px;
    font-style: normal;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    color: rgb(128,134,139);
    background-color: #F1F3F4;
    border: none;
}
.action-btn .btn.edit.default-action {
     padding-top: 8px !important;
    font-size: 13px;
    color: #304b65;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
    /*color: #4d6072;*/
}
.action-btn .dropdown-menu {
    border-radius: 0;
    /*min-width: 130px;*/
    /*margin: 2px 20px 0 -15px;*/
    /*left: -16px !important;*/
    border: 0;
    width: 130px;
    box-shadow: 0 0 4px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.1);
    min-width: 180px;
    margin: 2px 20px 0 -15px;
    left: -18px !important;
}
.bs-dropdown-to-select-group .btn-default,
.card-header .date-group .btn-default{
    background-color: #F1F3F4;
}
.bs-dropdown-to-select-group .btn-default{
    min-width: 100px;
}
.action-btn .dropdown-menu li{
    position: relative;
}
.action-btn .dropdown-menu li{
    border-bottom: 1px solid #ddd;
}
.action-btn .dropdown-menu li:last-child{
    border-bottom: none;
}
.action-btn .dropdown-menu .simple-link,
.action-btn .dropdown-menu a {
    width: 100%;
    display: block;
    background-color: #fff;
    padding: 10px 10px;
    line-height: 14px;
    font-size: 13px;
    color: #245c86;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
    border-radius: 0;
    -webkit-border-radius: 0;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif
}
.action-btn .more i{
    font-size: 16px;
    color: #245c86;
}
.action-btn .dropdown-menu a {

}
.action-btn .dropdown-menu .simple-link:hover,
.action-btn .dropdown-menu a:hover{
    background-color: #deebff !important;
    color: hsl(0,0%,20%);
    cursor: pointer;
}
/*.action-btn .dropdown-menu .simple-link i,*/
.action-btn .dropdown-menu a i{
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 16px;
    margin-left: 5px;
}
.action-btn .dropdown-menu .simple-link .text,
.action-btn .dropdown-menu a .text{
    margin-left: 10px;
    display: inline-block;
}
.action-btn .dropdown-menu .divider {
    margin: 0;
}

.entity-reference {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0;
    text-shadow: none;
    font-weight: 300;
    padding-left: 15px;
    font-size: 13px;
}

.matricule {
    border-radius: 0;
    text-shadow: none;
    font-weight: 300;
    padding: 3px 7px;
    font-size: 13px;
    display: inline-block;
    min-width: 10px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
}

.save-warning {
    display: inline-block;
    padding: 5px 12px;
    color: #E9EDEF;
    background-color: rgba(243, 156, 18, 0.88);
    border-color: rgba(243, 156, 18, 0.88);
}


.update-nag{
    display: block;
    text-align: left;
    background-color: #fff;
    height: 40px;
    -webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.1);
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.update-nag:hover{
    cursor: pointer;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}

.update-nag > .update-split{
    background: #337ab7;
    width: 33px;
    float: left;
    color: #fff!important;
    height: 100%;
    text-align: center;
}

.update-nag > .update-split > i{
    position:relative;
    top: calc(50% - 9px)!important; /* 50% - 3/4 of icon height */
}
.update-nag > .update-split.update-success{
    background: #00a09d!important;
}

.update-nag > .update-split.update-danger{
    background: #d9534f!important;
}

.update-nag > .update-split.update-info{
    background: #5bc0de!important;
}
.update-nag > .update-text{
    line-height: 19px;
    padding-top: 11px;
    padding-left: 45px;
    padding-right: 20px;
}
.top-help-block .update-nag > .update-text {
    line-height: 18px;
    padding-top: 5px;
    padding-left: 40px;
    padding-right: 5px;
}
.close-project-alert {

}
strong {
    font-weight: 400;
    color: #000;
}

.app-notification {
    position: absolute;
    z-index: 99999;
    top: 85px;
    right: 0;
    min-width: 250px;
}
.dismissable-icon {
    float: right;
    font-size: 20px;
}
.dismissable-icon:hover {
    cursor: pointer;
    color: #d9534f;
}
.global-alert {
}
.app-notification .global-alert .update-nag
,.notice .update-nag{
    display: block;
    text-align: left;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.1);
    width: 100%;
    max-width: 300px;
    height: auto;
    float: right;
    border-top: 1px solid #ddd;
    padding-bottom: 10px;
}
.notice .update-nag{
    float: none;
    max-width: 100%;
}
.app-notification .global-alert .update-nag
,.notice .update-nag{
    border-left: 33px solid #00a09d;
    min-height: 85px;
}
.app-notification .global-alert .update-nag.warning
,.notice .update-nag.warning{
    border-left: 33px solid #d9534f;
    min-height: 85px;
}
.app-notification .global-alert .update-nag:before
,.notice .update-nag:before{
    content: '\f101';
    font-family:"Ionicons";
    font-size: 18px;
    display: block;
    position: absolute;
    margin-left: -20px;
    margin-top: 30px;
    color: #FFFFFF;
}
.app-notification .global-alert .update-nag > .update-split {
    height: 83px;
}
.app-notification .global-alert .update-nag > .update-text
,.notice .update-nag > .update-text{
    padding-left: 10px;
}
.app-notification .global-alert .app-notification-title {
    font-size: 14px;
    margin-bottom: 5px;
}

.top-help-block {
    position: absolute;
    right: 0;
}
.top-help-block .update-nag
,.top-help-block .update-nag > .update-split{
    height: 150px;
}
.top-help-block .update-nag{
    overflow-y: scroll;
}
.top-help-block .update-nag > .app-notification-title{
    font-size: 15px;
}
.home-dashboard .x_panel{
    webkit-box-shadow: 0 1px 6px -1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 6px -1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 6px -1px rgba(0, 0, 0, 0.15);
}
.home-dashboard .x_panel
,.home-dashboard .x_content{
    padding: 0;
    margin: 0;
}
.home-dashboard .x_title{
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    border-bottom: 0 !important;
    margin-bottom: 0;
}
.home-dashboard .x_content .list-group-item:first-child{
    border-radius: 0;
}
.home-dashboard .x_content .list-group-item{
    border: 0;
}
.home-dashboard .row{
    margin-bottom: 5px;
}
.home-dashboard .project-states li{
    width: 50%;
    float: left;
    font-size: 13px;
}
.badge{
    font-weight: 400;
    padding-bottom: 5px;
    padding-top: 4px;
    background: #2A3F54;
    border-radius: .25em;
}
.pie-chart-desc{
    padding: 15px;
    padding-bottom: 12px;
}
.continous-work{
    text-decoration: underline;
    color: #00a09d;
}
textarea.textarea-title,
textarea.native-editor {
    display: block;
    width: 100%;
    height: 45px;
    /* margin-bottom: 15px; */
    padding: 10px;
    /* border: 1px solid #ddd; */
    background: #F1F3F4;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: rgb(128, 134, 139);
    resize: none;
}
.form-control:focus {
    color: #495057;
    background: #F1F3F4;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.offers-description{
    padding: 15px;
    width: 100%;
}
.wrapper .btn{
    font-weight: 400;
}
.panel-info>.card-header {
    border-color: #bce8f1;
    background-color: #DCF4F9 !important;
    color: #1e94ab !important;
}
.card-header.experts-manager-title h2{
    font-size: 18px;
}
tfoot .custom-tfoot{
    color: #105069;
    font-size: 14px;
    background-color: white;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
    border-top: 2px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
#setting-page .card .card-header {
    border-bottom: 0;
    padding-bottom: 0px;
    background-color: #fff !important;
}
.edit-profile-part{
    position: absolute;
    right: 15px;
    color: #105069;
    top: 0;
}
.edit-profile-part a{
    border: 1px solid #585555;
    height: 25px;
    width: 25px;
    line-height: 25px;
    display: block;
    text-align: center;
    border-radius: 50%;
    font-weight: 300;
    z-index: 1;
}
.edit-profile-part a span{
    font-size: 14px;
    color: #585555;
}
.edit-profile-part a:hover{
    border: 1px solid #585555;
    background-color: #585555;
}
.edit-profile-part a:hover span{
    color: #ffffff;
}
.alert-message
{
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}
.alert-message h4
{
    margin-top: 0;
    margin-bottom: 5px;
}
.alert-message p:last-child
{
    margin-bottom: 0;
}
.alert-message code
{
    background-color: #fff;
    border-radius: 3px;
}
.alert-message-success
{
    background-color: #F4FDF0;
    border-color: #3C763D;
}
.alert-message-success h4
{
    color: #3C763D;
}
.alert-message-danger
{
    background-color: #fdf7f7;
    border-color: #d9534f;
}
.alert-message-danger h4
{
    color: #d9534f;
    font-size: 20px;
    margin-bottom: 10px;
}
.alert-message-warning
{
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}
.alert-message-warning h4
{
    color: #f0ad4e;
}
.alert-message-info
{
    background-color: #f4f8fa;
    border-color: #5bc0de;
}
.alert-message-info h4
{
    color: #5bc0de;
}
.alert-message-default
{
    background-color: #EEE;
    border-color: #B4B4B4;
}
.alert-message-default h4
{
    color: #000;
}
.alert-message-notice
{
    background-color: #FCFCDD;
    border-color: #BDBD89;
}
.alert-message-notice h4
{
    color: #444;
}
.consolidation-tab{

}
.consolidation-tab h4{
    font-size: 16px;
}
.consolidation-tab li.nav-item{
    margin-right: 8px;
}
